@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html, body {
    height: 100%;
    width: 100%;
}

main {
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ddb892;
    padding: 21px;
}

.container .btn,
.popup .submit {
    padding: 10px 20px;
    border: 1px solid #ccc;
    outline: none;
    background-color: #6FD649;
    font-weight: 600;
    color: #000;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
}

.popup {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 360px;
    padding: 0px 20px 20px 20px;
    border-radius: 5px;
    background-color: #fff;
    top: 0;
    visibility: hidden;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.1);
    transition: all 0.5s ease;
    transform-origin: top;
}

.popup.show {
    transform: translate(-50%, -50%) scale(1);
    visibility: visible;
    top: 50%;
}

.popup img {
    width: 100px;
    top: -50px;
    position: relative;
}

.popup h1 {
    margin-top: -40px;
}

.popup p {
    margin: 20px 0;
}